跳到主要內容區塊
 

最新消息全部消息

自109年6月1日起,「e動郵局」及「郵保鑣」APP將提升最低支援作業系統版本。

  • 發布單位:儲匯處
  • 發布時間:109/04/07
  • 閱次:7422
親愛的客戶您好:

為維護網路交易及資訊安全,本公司「e動郵局」及「郵保鑣」APP預計自109年6月1日起,將提升最低支援作業系統版本,您的行動設備需符合下列作業系統版本以利正常使用相關服務。造成您的不便,敬請見諒!

1.Android Phone/Pad:Android 5.0(含)以上
2.Apple iPhone/iPad:iOS 9.0(含)以上

非屬上述作業系統版本,敬請儘速升級作業系統或更換行動設備,以免影響使用權益,謝謝您的配合!

中華郵政股份有限公司 敬啟